import express from "express";
const router = express.Router();
import cashTransaction from '../../controllers/cashTransactionController.js';

router.post('/list', cashTransaction.list);

router.post('/', cashTransaction.create);

router.delete('/', cashTransaction.delete);

export default router;